Subject: Re: [BEHAVE] I-D Action:draft-baker-behave-v4v6-translation-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Thu, 30 Oct 2008 16:43:37 +1300

Hi,

Should this be marked for the standards track
and as obsoleting RFC2765?

A couple of minor comments on the algorithms:

> 4.1.  Translating IPv4 Headers into IPv6 Headers
...
>    Flow Label:  0 (all zero bits)

Can we make this RECOMMENDED? I can't see any real
problem with a translator setting an actual value
for the flow label, and doing so wouldn't outrage
me as an author of RFC3697. So I don't think we
should make it completely invalid to do so.

> 5.1.  Translating IPv6 Headers into IPv4 Headers

For complete clarity, I suggest saying that
in this direction the flow label is dropped.

Nit: if this does obsolete RFC2765, the latter should
be an Informative reference.

    Brian

_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave